Bug 251905 - net/kea: update to 1.8.2
Summary: net/kea: update to 1.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Alexey Dokuchaev
URL: http://ftp.isc.org/isc/kea/1.8.2/Kea-...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-16 20:27 UTC by Andrey Pevnev
Modified: 2021-01-13 13:56 UTC (History)
2 users (show)

See Also:


Attachments
update to 1.8.2 (1.80 KB, patch)
2020-12-16 20:27 UTC, Andrey Pevnev
apevnev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Pevnev 2020-12-16 20:27:50 UTC
Created attachment 220644 [details]
update to 1.8.2

Update KEA to 1.8.2 release
Comment 1 Automation User 2020-12-16 21:12:03 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/230965619
Comment 2 Fernando Apesteguía freebsd_committer 2020-12-18 07:57:27 UTC
^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.


Thanks!
Comment 3 commit-hook freebsd_committer 2021-01-13 13:53:57 UTC
A commit references this bug:

Author: danfe
Date: Wed Jan 13 13:52:59 UTC 2021
New revision: 561466
URL: https://svnweb.freebsd.org/changeset/ports/561466

Log:
  Update to version 1.8.2.

  PR:		251905
  Submitted by:	maintainer

Changes:
  head/net/kea/Makefile
  head/net/kea/distinfo
  head/net/kea/pkg-plist
Comment 4 Alexey Dokuchaev freebsd_committer 2021-01-13 13:56:45 UTC
Committed as ports r561466, thank you!